#!/bin/bash 

#SBATCH -n 1
#SBATCH -t 23:59:59
#SBATCH -J med
#SBATCH -e /esarchive/recon/ecmwf/era5/scripts/out-logs/run-%j.err
#SBATCH -o /esarchive/recon/ecmwf/era5/scripts/out-logs/run-%j.out

module unuse /apps/modules/modulefiles/applications
module use /gpfs/projects/bsc32/software/rhel/7.4/ppc64le/POWER9/modules/all/

module load CDO/1.9.5-foss-2018b
module load Python/3.7.0-foss-2018b
dir=$1
year=$2
month=$3


cd /esarchive/scratch/lpalma/git/csdownscale/preprocess/
python cut_files.py -d $dir -y $year -m $month
